#UDBasicContentLayout {
  color: #008; background-color:#EDC35E;
  font-size: 1em;
  padding: 0ex 4px;
  width: auto;
  margin: 0ex;
}
h1 { font-size: 1.6em; color: #369; }
h2 { font-size: 1.4em; color: #369; }
h3 { font-size: 1.2em; color: #369; }

ul.redball li {
  list-style-image: url(red10.gif);
  margin: 1em 0em;
}
ul.redball ul li {
  list-style-image: none;
  margin: 0em;
}
ul.redball ul li.head {
   list-style-type: none;
   margin: .25em 0em; 
   font-weight: bold;
}
ul.redball p {
  margin-left: .25in !important;
}

.top {
  margin: 0ex -4px;
}
.top h1 { 
  font-size: 1.5em;
  color: white; background-color:#0F1F74;
  text-align: center;
}

.contents h2 { margin-bottom: .2em; padding-left: 28px;padding-bottom: 0em; color: #0F1F74; }
.contents ul {
  border: medium inset #ffe;
  list-style-image: url(http://www.udel.edu/images/sphere/blue14.gif);
  padding: 0ex 6px 6px 28px;
  margin: 0px 12pt;
  background-color: #eec;
}
.contents ul li {
  background-color: white;
  padding-left: .5ex;
  padding-top: 2px;
  margin-top: 2px;
}
.contents li a:hover { color:#008;background-color:#ff8 }
.contents li a { text-decoration: none; color:#369; }

div.section {
  border: medium inset #ffe;
  background-color: #fff;
  clear: both;
  padding: 2px 1em;
  margin: 1em 0em;
}
div.section p, div.section img {
 background-color: white;
 padding: 0em .5em;
 margin: .25em 0em 1em 0em;
}
div.section ul,div.section dl, div.table {background-color: white;}
div.section h2 {
  background-color: white;
  padding-top: .25em;
  margin-top: 0em;
  text-align: center;
}
p.back {
  float: left;
  font-size: .8em;
  color: white; background-color:#c0c0c0;
  padding: 2px;
  width: 12ex;
  text-align: center;
  border: medium outset #e0e0e0;
  margin-left: 2ex;
  margin-top: -1em;
}
p.back a {
  color: black;
  text-decoration: none;
  padding: 2px 2ex;
}
div.bottom { color: black; }
